API 文档
get
/api/v1/Investment/accounts/{accountId}/leave-fee-estimateEstimates management and performance fees that would be charged if the caller cancelled this investment now. The figure is an estimate and can differ from the amount later charged.
Investment
参数
accountId
path · integer
必需的
version
path · string
必需的
响应
- 200Estimated fees due on cancel.application/json
{ "accountId": 3545, "applicable": true, "currency": "EUR", "managementFee": 12.4, "performanceFee": 0, "total": 12.4 } - 400The account is not an investment account.application/json
{} - 401The caller is not authenticated.application/json
{} - 404The account was not found for this user.application/json
{} - 500The estimate could not be calculated.